# PnReadConfig

Do prawidłowego działania skryptu potrzebny jest plik konfiguracji /config/autoload/cms.global.php

```php
/**
 * Informacje ogólne o CMS
 * Języki danych w CMS
 */
return [
    'pn_cms' => [
        'language' => [
            'pl' => 'pl_PL',
            'en' => 'en_US',
        ],
        'page_type' => [],
        'role' => [
            'admin' => 'Admin',
            'publisher' => 'Publisher',
            'writer' => 'Writer',
            'guest' => 'Guest',
            'locked' => 'Locked'
        ],
    ],
];

```
## Przykład użycia w Controller
```php
var_dump($this->readConfig()->all())

var_dump($this->readConfig()->cms());
```

